.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.408664,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.408664,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.408664,0.390523,0.000000,0,0);}
.m5{transform:matrix(0.000667,-0.390522,0.390522,0.000667,0,0);-ms-transform:matrix(0.000667,-0.390522,0.390522,0.000667,0,0);-webkit-transform:matrix(0.000667,-0.390522,0.390522,0.000667,0,0);}
.m3{transform:matrix(0.380776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380776,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.403934,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.403934,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.403934,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.408664,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.408664,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.408664,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.411947,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.411947,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.411947,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls39{letter-spacing:-0.347616px;}
.ls38{letter-spacing:-0.109056px;}
.lsb{letter-spacing:-0.086400px;}
.ls23{letter-spacing:-0.081312px;}
.ls1a{letter-spacing:-0.072000px;}
.ls10{letter-spacing:-0.068400px;}
.ls41{letter-spacing:-0.064800px;}
.ls11{letter-spacing:-0.057600px;}
.lsc{letter-spacing:-0.054000px;}
.ls6{letter-spacing:-0.050400px;}
.ls40{letter-spacing:-0.046800px;}
.ls17{letter-spacing:-0.043200px;}
.ls16{letter-spacing:-0.039600px;}
.ls3a{letter-spacing:-0.038400px;}
.ls2b{letter-spacing:-0.036434px;}
.lsa{letter-spacing:-0.036000px;}
.ls4{letter-spacing:-0.033600px;}
.ls18{letter-spacing:-0.032400px;}
.ls3e{letter-spacing:-0.032064px;}
.lse{letter-spacing:-0.028800px;}
.ls3b{letter-spacing:-0.028056px;}
.ls14{letter-spacing:-0.025200px;}
.ls9{letter-spacing:-0.024000px;}
.ls21{letter-spacing:-0.023232px;}
.lsd{letter-spacing:-0.021600px;}
.ls15{letter-spacing:-0.019200px;}
.ls3c{letter-spacing:-0.018000px;}
.ls19{letter-spacing:-0.014400px;}
.ls1f{letter-spacing:-0.012600px;}
.ls26{letter-spacing:-0.012024px;}
.ls37{letter-spacing:-0.010224px;}
.ls13{letter-spacing:-0.009600px;}
.ls2a{letter-spacing:-0.004800px;}
.ls7{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.003192px;}
.ls27{letter-spacing:0.004008px;}
.ls1e{letter-spacing:0.004800px;}
.ls34{letter-spacing:0.006384px;}
.ls3d{letter-spacing:0.007200px;}
.ls25{letter-spacing:0.008016px;}
.ls8{letter-spacing:0.009576px;}
.ls1d{letter-spacing:0.012768px;}
.ls12{letter-spacing:0.014400px;}
.ls1c{letter-spacing:0.015960px;}
.ls28{letter-spacing:0.016032px;}
.ls20{letter-spacing:0.017424px;}
.ls3f{letter-spacing:0.018000px;}
.ls2c{letter-spacing:0.019200px;}
.ls32{letter-spacing:0.024000px;}
.ls29{letter-spacing:0.024048px;}
.ls1{letter-spacing:0.026352px;}
.ls24{letter-spacing:0.028056px;}
.lsf{letter-spacing:0.032400px;}
.ls3{letter-spacing:0.033552px;}
.ls0{letter-spacing:0.039528px;}
.ls31{letter-spacing:0.057600px;}
.ls2e{letter-spacing:0.064369px;}
.ls2d{letter-spacing:0.072093px;}
.ls2{letter-spacing:0.079200px;}
.ls2f{letter-spacing:0.079818px;}
.ls36{letter-spacing:0.088608px;}
.ls30{letter-spacing:0.096000px;}
.ls22{letter-spacing:0.098736px;}
.ls33{letter-spacing:129.000000px;}
.ls1b{letter-spacing:130.665600px;}
.ls5{letter-spacing:135.130128px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-1.310400px;}
.ws16{word-spacing:-1.292400px;}
.ws1c{word-spacing:-0.849600px;}
.ws1d{word-spacing:-0.831600px;}
.ws1b{word-spacing:-0.828000px;}
.ws2d{word-spacing:-0.120240px;}
.ws2c{word-spacing:-0.112224px;}
.ws27{word-spacing:-0.110352px;}
.ws29{word-spacing:-0.104208px;}
.ws2b{word-spacing:-0.100200px;}
.ws36{word-spacing:-0.098832px;}
.ws2a{word-spacing:-0.084168px;}
.ws28{word-spacing:-0.058080px;}
.ws2e{word-spacing:-0.053133px;}
.ws24{word-spacing:-0.004800px;}
.ws23{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws34{word-spacing:0.003192px;}
.ws33{word-spacing:0.006384px;}
.ws35{word-spacing:0.009576px;}
.ws1{word-spacing:0.013176px;}
.ws2{word-spacing:0.027960px;}
.ws38{word-spacing:0.044088px;}
.wsb{word-spacing:0.046800px;}
.ws3c{word-spacing:0.048096px;}
.wsf{word-spacing:0.057600px;}
.wse{word-spacing:0.064800px;}
.ws3b{word-spacing:0.072000px;}
.ws2f{word-spacing:0.076800px;}
.ws12{word-spacing:0.079200px;}
.ws39{word-spacing:0.093600px;}
.ws3a{word-spacing:0.097200px;}
.ws8{word-spacing:0.100800px;}
.ws10{word-spacing:0.104400px;}
.ws25{word-spacing:0.105000px;}
.ws26{word-spacing:0.105600px;}
.wsa{word-spacing:0.108000px;}
.ws32{word-spacing:0.110400px;}
.ws1f{word-spacing:0.111600px;}
.ws5{word-spacing:0.115200px;}
.ws19{word-spacing:0.118800px;}
.ws1a{word-spacing:0.122400px;}
.ws15{word-spacing:0.124800px;}
.ws18{word-spacing:0.126000px;}
.ws4{word-spacing:0.129600px;}
.ws1e{word-spacing:0.133200px;}
.ws37{word-spacing:0.134400px;}
.wsd{word-spacing:0.136800px;}
.ws3{word-spacing:0.139200px;}
.ws3d{word-spacing:0.144000px;}
.wsc{word-spacing:0.147600px;}
.ws22{word-spacing:0.151200px;}
.ws6{word-spacing:0.165600px;}
.ws30{word-spacing:0.168000px;}
.ws21{word-spacing:0.187200px;}
.ws31{word-spacing:0.220800px;}
.ws20{word-spacing:0.345600px;}
.ws9{word-spacing:0.370800px;}
.ws11{word-spacing:133.999200px;}
.ws13{word-spacing:134.024400px;}
.ws7{word-spacing:134.053200px;}
.ws14{word-spacing:134.056800px;}
._26{margin-left:-1879.104000px;}
._2e{margin-left:-1745.424000px;}
._32{margin-left:-1736.544000px;}
._25{margin-left:-387.064830px;}
._24{margin-left:-340.504830px;}
._3{margin-left:-135.117360px;}
._6{margin-left:-133.524000px;}
._1c{margin-left:-124.236000px;}
._1f{margin-left:-107.604000px;}
._1b{margin-left:-83.988000px;}
._7{margin-left:-76.500000px;}
._1d{margin-left:-56.376000px;}
._1e{margin-left:-51.840000px;}
._2{margin-left:-13.481520px;}
._11{margin-left:-1.008000px;}
._d{width:1.044000px;}
._13{width:3.744000px;}
._36{width:8.064000px;}
._28{width:12.362400px;}
._a{width:16.092000px;}
._b{width:18.720000px;}
._2b{width:26.439120px;}
._29{width:28.130880px;}
._f{width:30.348000px;}
._2c{width:35.568240px;}
._2d{width:37.004640px;}
._17{width:43.920000px;}
._2a{width:49.485360px;}
._12{width:51.840000px;}
._8{width:53.424000px;}
._27{width:54.752160px;}
._2f{width:56.667360px;}
._16{width:60.012000px;}
._18{width:63.828000px;}
._37{width:67.824000px;}
._0{width:69.408000px;}
._31{width:72.850800px;}
._30{width:74.606400px;}
._15{width:78.084000px;}
._33{width:79.905120px;}
._34{width:81.469200px;}
._20{width:90.940080px;}
._c{width:95.004000px;}
._35{width:97.668000px;}
._e{width:102.276000px;}
._9{width:103.680000px;}
._10{width:114.120000px;}
._22{width:119.520000px;}
._14{width:121.608000px;}
._19{width:123.660000px;}
._1a{width:125.748000px;}
._1{width:130.560000px;}
._4{width:131.832000px;}
._5{width:133.920000px;}
._21{width:135.117360px;}
._23{width:1324.194960px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:15.180800px;}
.fs9{font-size:24.232400px;}
.fsb{font-size:25.746438px;}
.fsc{font-size:25.747600px;}
.fs4{font-size:31.920000px;}
.fse{font-size:34.080000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:40.080000px;}
.fs5{font-size:42.000000px;}
.fs0{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fsa{font-size:49.886000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:58.080000px;}
.fsd{font-size:60.954400px;}
.y35{bottom:60.359216px;}
.y0{bottom:78.104575px;}
.y8{bottom:83.696863px;}
.yb7{bottom:99.442745px;}
.y39{bottom:108.346823px;}
.yb6{bottom:122.124314px;}
.y36{bottom:125.967059px;}
.y37{bottom:125.967215px;}
.yb5{bottom:144.712157px;}
.ye4{bottom:161.301569px;}
.yb4{bottom:167.300000px;}
.ye3{bottom:181.916490px;}
.yb3{bottom:189.981569px;}
.ye2{bottom:198.126314px;}
.yb2{bottom:212.569412px;}
.ye1{bottom:214.251784px;}
.y4e{bottom:217.916451px;}
.ye0{bottom:227.284314px;}
.y4c{bottom:234.398422px;}
.y4d{bottom:234.407451px;}
.yb1{bottom:235.250980px;}
.y4b{bottom:252.398402px;}
.yb0{bottom:257.838824px;}
.y49{bottom:270.300565px;}
.y4a{bottom:270.304470px;}
.yaf{bottom:280.426667px;}
.ya0{bottom:287.924706px;}
.y48{bottom:288.014682px;}
.yae{bottom:303.108235px;}
.y47{bottom:304.140153px;}
.y9f{bottom:310.793725px;}
.y46{bottom:320.349976px;}
.yad{bottom:325.696078px;}
.y9e{bottom:332.350588px;}
.y45{bottom:333.382506px;}
.y55{bottom:345.346096px;}
.yac{bottom:348.377647px;}
.y9d{bottom:353.907451px;}
.yab{bottom:370.965490px;}
.y54{bottom:371.316492px;}
.y9c{bottom:375.464314px;}
.yaa{bottom:393.553333px;}
.y9b{bottom:396.833725px;}
.ya4{bottom:408.268235px;}
.ya9{bottom:416.234902px;}
.y38{bottom:416.984862px;}
.y9a{bottom:419.421569px;}
.ya8{bottom:438.822745px;}
.y5d{bottom:441.634666px;}
.y99{bottom:442.009412px;}
.ydf{bottom:444.446431px;}
.y34{bottom:447.258195px;}
.y5e{bottom:459.160710px;}
.ya7{bottom:461.504314px;}
.yde{bottom:463.191373px;}
.y98{bottom:464.878431px;}
.y53{bottom:466.737851px;}
.y33{bottom:469.100765px;}
.y5a{bottom:471.814118px;}
.ydd{bottom:479.401196px;}
.ya6{bottom:484.092157px;}
.y32{bottom:485.310588px;}
.y97{bottom:486.435294px;}
.y7a{bottom:488.590980px;}
.y52{bottom:492.708247px;}
.y5b{bottom:494.401511px;}
.ydc{bottom:495.526667px;}
.y31{bottom:502.181176px;}
.ya5{bottom:506.680000px;}
.y96{bottom:507.992157px;}
.ydb{bottom:511.736490px;}
.y5c{bottom:513.240784px;}
.y30{bottom:524.112941px;}
.y81{bottom:526.924706px;}
.yda{bottom:527.861961px;}
.y95{bottom:529.361569px;}
.y60{bottom:532.833410px;}
.y80{bottom:533.860392px;}
.y2f{bottom:540.238412px;}
.yd9{bottom:544.076471px;}
.y5f{bottom:547.075686px;}
.y94{bottom:551.949412px;}
.y2e{bottom:556.448235px;}
.y84{bottom:561.509412px;}
.yd8{bottom:562.634118px;}
.y2d{bottom:572.573706px;}
.y93{bottom:574.630980px;}
.yd7{bottom:578.005098px;}
.y2c{bottom:588.783529px;}
.y7b{bottom:592.907451px;}
.y92{bottom:597.218824px;}
.y7c{bottom:598.527812px;}
.yd6{bottom:599.843137px;}
.y7d{bottom:601.343105px;}
.y2b{bottom:604.909000px;}
.y7e{bottom:606.873129px;}
.y59{bottom:608.653333px;}
.yd5{bottom:615.962422px;}
.y91{bottom:619.806667px;}
.y2a{bottom:621.118824px;}
.yd4{bottom:631.241176px;}
.y29{bottom:637.244294px;}
.y90{bottom:642.488235px;}
.yd3{bottom:646.335667px;}
.y28{bottom:653.454118px;}
.yd2{bottom:660.670980px;}
.y8f{bottom:665.076078px;}
.y27{bottom:670.605882px;}
.yd0{bottom:675.009668px;}
.yd1{bottom:675.010980px;}
.y8e{bottom:687.757647px;}
.ycf{bottom:689.444706px;}
.y26{bottom:692.162745px;}
.yce{bottom:703.784706px;}
.y8d{bottom:710.345490px;}
.y25{bottom:712.693314px;}
.y78{bottom:712.969804px;}
.y7f{bottom:714.188235px;}
.ycd{bottom:718.124706px;}
.y24{bottom:728.903137px;}
.y79{bottom:730.590196px;}
.ycc{bottom:732.558431px;}
.y8c{bottom:732.933333px;}
.y23{bottom:745.028608px;}
.y51{bottom:745.199469px;}
.ycb{bottom:746.898431px;}
.yca{bottom:746.903118px;}
.y58{bottom:754.771373px;}
.y8b{bottom:755.614902px;}
.y4f{bottom:756.833333px;}
.y22{bottom:761.238431px;}
.y50{bottom:771.079139px;}
.yc9{bottom:775.672157px;}
.y21{bottom:777.363902px;}
.y8a{bottom:778.202745px;}
.y6a{bottom:786.919216px;}
.yc8{bottom:790.012313px;}
.y20{bottom:793.573725px;}
.y82{bottom:796.572941px;}
.y73{bottom:797.791373px;}
.y89{bottom:800.884314px;}
.yc7{bottom:804.352157px;}
.y69{bottom:808.476078px;}
.y44{bottom:809.401899px;}
.y1f{bottom:810.444314px;}
.yc6{bottom:818.785882px;}
.y85{bottom:819.817019px;}
.y88{bottom:823.472157px;}
.y68{bottom:830.126667px;}
.y1e{bottom:833.125882px;}
.y43{bottom:835.281569px;}
.y83{bottom:844.935294px;}
.y41{bottom:845.020397px;}
.y42{bottom:845.020584px;}
.y87{bottom:846.060000px;}
.yc5{bottom:847.465882px;}
.y74{bottom:849.996471px;}
.y67{bottom:851.402353px;}
.y1d{bottom:854.968608px;}
.y75{bottom:855.526495px;}
.y76{bottom:858.341788px;}
.yc4{bottom:861.899608px;}
.y77{bottom:863.962303px;}
.y86{bottom:868.741569px;}
.y40{bottom:870.990793px;}
.y1b{bottom:871.173745px;}
.y1c{bottom:871.178431px;}
.y66{bottom:874.083922px;}
.yc3{bottom:876.239608px;}
.y1a{bottom:887.299216px;}
.y19{bottom:887.303902px;}
.yc2{bottom:890.579608px;}
.y72{bottom:891.329412px;}
.y65{bottom:896.671765px;}
.y17{bottom:903.509039px;}
.y18{bottom:903.513725px;}
.yc1{bottom:905.013333px;}
.y71{bottom:914.010980px;}
.y64{bottom:919.353333px;}
.y16{bottom:919.634510px;}
.y15{bottom:919.639196px;}
.ya3{bottom:930.688808px;}
.yc0{bottom:933.693333px;}
.y13{bottom:935.844333px;}
.y14{bottom:935.849020px;}
.y70{bottom:936.598824px;}
.y63{bottom:942.222353px;}
.ybf{bottom:948.127059px;}
.y12{bottom:951.969804px;}
.y11{bottom:951.974490px;}
.y3f{bottom:956.749804px;}
.y6f{bottom:959.186667px;}
.ya2{bottom:960.967607px;}
.ybe{bottom:962.467059px;}
.y62{bottom:963.779216px;}
.y10{bottom:968.184314px;}
.ybd{bottom:976.807059px;}
.y6e{bottom:981.868235px;}
.yf{bottom:984.309784px;}
.y61{bottom:985.336078px;}
.y3e{bottom:985.340765px;}
.y6b{bottom:989.741176px;}
.ybc{bottom:991.240941px;}
.yd{bottom:1000.515078px;}
.ye{bottom:1000.519608px;}
.y3d{bottom:1001.550588px;}
.y6d{bottom:1004.456078px;}
.ya1{bottom:1005.580784px;}
.ybb{bottom:1005.580941px;}
.yba{bottom:1005.585471px;}
.y57{bottom:1006.892941px;}
.yc{bottom:1016.640548px;}
.yb{bottom:1016.645235px;}
.y3c{bottom:1017.676059px;}
.yb9{bottom:1019.920784px;}
.y6c{bottom:1027.137647px;}
.y56{bottom:1028.449804px;}
.ya{bottom:1032.855058px;}
.y3b{bottom:1033.885882px;}
.yb8{bottom:1034.354510px;}
.y9{bottom:1049.725490px;}
.y3a{bottom:1050.943922px;}
.y7{bottom:1072.594510px;}
.y6{bottom:1095.744706px;}
.y5{bottom:1117.863922px;}
.y4{bottom:1145.138039px;}
.y3{bottom:1145.138133px;}
.y2{bottom:1145.138195px;}
.y1{bottom:1164.914118px;}
.hd{height:14.467302px;}
.he{height:23.093477px;}
.h10{height:24.536355px;}
.h11{height:24.537463px;}
.h13{height:30.419760px;}
.h6{height:31.249680px;}
.h14{height:33.364320px;}
.h3{height:34.308000px;}
.h16{height:35.244000px;}
.hc{height:39.238320px;}
.h9{height:41.118000px;}
.h2{height:42.997680px;}
.h5{height:45.744000px;}
.ha{height:46.992000px;}
.hf{height:47.541358px;}
.h15{height:49.395469px;}
.h4{height:54.745680px;}
.hb{height:55.350240px;}
.h8{height:56.367839px;}
.h12{height:58.089543px;}
.h7{height:59.156250px;}
.h1{height:1107.522876px;}
.h0{height:1237.176471px;}
.w1{width:826.346405px;}
.w0{width:956.000000px;}
.x0{left:64.826797px;}
.x5{left:67.482353px;}
.x15{left:71.418824px;}
.x8{left:95.600000px;}
.x2a{left:104.222745px;}
.x1c{left:108.346667px;}
.x7{left:112.470588px;}
.x29{left:123.061569px;}
.x10{left:137.120392px;}
.x35{left:140.588235px;}
.x11{left:158.486430px;}
.xa{left:193.730588px;}
.xc{left:197.760784px;}
.x2c{left:256.526667px;}
.x25{left:300.577647px;}
.x2b{left:323.915294px;}
.x16{left:326.258431px;}
.x26{left:335.537255px;}
.xb{left:353.007686px;}
.x34{left:365.810588px;}
.x27{left:375.745490px;}
.x2f{left:391.585098px;}
.x1b{left:393.647059px;}
.x9{left:421.764706px;}
.x21{left:439.291725px;}
.x20{left:444.071373px;}
.x6{left:461.129412px;}
.x2e{left:478.000000px;}
.x12{left:508.372307px;}
.x13{left:529.738345px;}
.x2{left:552.511765px;}
.x1f{left:563.477647px;}
.x1d{left:576.599216px;}
.x1e{left:590.284901px;}
.x1{left:629.835294px;}
.x3{left:645.168972px;}
.x24{left:649.142745px;}
.x31{left:668.904858px;}
.x17{left:679.601499px;}
.x22{left:687.101569px;}
.x18{left:700.967536px;}
.x23{left:713.250980px;}
.xe{left:724.133260px;}
.xd{left:735.564770px;}
.x19{left:736.781733px;}
.x33{left:740.431373px;}
.x32{left:743.899216px;}
.x1a{left:758.147771px;}
.xf{left:761.822904px;}
.x28{left:770.329804px;}
.x30{left:796.104314px;}
.x2d{left:837.718431px;}
.x4{left:870.428627px;}
.x14{left:889.736547px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls39{letter-spacing:-0.296710pt;}
.ls38{letter-spacing:-0.093085pt;}
.lsb{letter-spacing:-0.073747pt;}
.ls23{letter-spacing:-0.069404pt;}
.ls1a{letter-spacing:-0.061456pt;}
.ls10{letter-spacing:-0.058383pt;}
.ls41{letter-spacing:-0.055310pt;}
.ls11{letter-spacing:-0.049165pt;}
.lsc{letter-spacing:-0.046092pt;}
.ls6{letter-spacing:-0.043019pt;}
.ls40{letter-spacing:-0.039946pt;}
.ls17{letter-spacing:-0.036874pt;}
.ls16{letter-spacing:-0.033801pt;}
.ls3a{letter-spacing:-0.032777pt;}
.ls2b{letter-spacing:-0.031098pt;}
.lsa{letter-spacing:-0.030728pt;}
.ls4{letter-spacing:-0.028679pt;}
.ls18{letter-spacing:-0.027655pt;}
.ls3e{letter-spacing:-0.027368pt;}
.lse{letter-spacing:-0.024582pt;}
.ls3b{letter-spacing:-0.023947pt;}
.ls14{letter-spacing:-0.021510pt;}
.ls9{letter-spacing:-0.020485pt;}
.ls21{letter-spacing:-0.019830pt;}
.lsd{letter-spacing:-0.018437pt;}
.ls15{letter-spacing:-0.016388pt;}
.ls3c{letter-spacing:-0.015364pt;}
.ls19{letter-spacing:-0.012291pt;}
.ls1f{letter-spacing:-0.010755pt;}
.ls26{letter-spacing:-0.010263pt;}
.ls37{letter-spacing:-0.008727pt;}
.ls13{letter-spacing:-0.008194pt;}
.ls2a{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.002725pt;}
.ls27{letter-spacing:0.003421pt;}
.ls1e{letter-spacing:0.004097pt;}
.ls34{letter-spacing:0.005449pt;}
.ls3d{letter-spacing:0.006146pt;}
.ls25{letter-spacing:0.006842pt;}
.ls8{letter-spacing:0.008174pt;}
.ls1d{letter-spacing:0.010898pt;}
.ls12{letter-spacing:0.012291pt;}
.ls1c{letter-spacing:0.013623pt;}
.ls28{letter-spacing:0.013684pt;}
.ls20{letter-spacing:0.014872pt;}
.ls3f{letter-spacing:0.015364pt;}
.ls2c{letter-spacing:0.016388pt;}
.ls32{letter-spacing:0.020485pt;}
.ls29{letter-spacing:0.020526pt;}
.ls1{letter-spacing:0.022493pt;}
.ls24{letter-spacing:0.023947pt;}
.lsf{letter-spacing:0.027655pt;}
.ls3{letter-spacing:0.028639pt;}
.ls0{letter-spacing:0.033739pt;}
.ls31{letter-spacing:0.049165pt;}
.ls2e{letter-spacing:0.054943pt;}
.ls2d{letter-spacing:0.061536pt;}
.ls2{letter-spacing:0.067602pt;}
.ls2f{letter-spacing:0.068129pt;}
.ls36{letter-spacing:0.075632pt;}
.ls30{letter-spacing:0.081941pt;}
.ls22{letter-spacing:0.084277pt;}
.ls33{letter-spacing:110.108787pt;}
.ls1b{letter-spacing:111.530470pt;}
.ls5{letter-spacing:115.341197pt;}
.ws17{word-spacing:-1.118500pt;}
.ws16{word-spacing:-1.103136pt;}
.ws1c{word-spacing:-0.725182pt;}
.ws1d{word-spacing:-0.709818pt;}
.ws1b{word-spacing:-0.706745pt;}
.ws2d{word-spacing:-0.102632pt;}
.ws2c{word-spacing:-0.095790pt;}
.ws27{word-spacing:-0.094192pt;}
.ws29{word-spacing:-0.088947pt;}
.ws2b{word-spacing:-0.085526pt;}
.ws36{word-spacing:-0.084359pt;}
.ws2a{word-spacing:-0.071842pt;}
.ws28{word-spacing:-0.049575pt;}
.ws2e{word-spacing:-0.045352pt;}
.ws24{word-spacing:-0.004097pt;}
.ws23{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws34{word-spacing:0.002725pt;}
.ws33{word-spacing:0.005449pt;}
.ws35{word-spacing:0.008174pt;}
.ws1{word-spacing:0.011246pt;}
.ws2{word-spacing:0.023865pt;}
.ws38{word-spacing:0.037632pt;}
.wsb{word-spacing:0.039946pt;}
.ws3c{word-spacing:0.041053pt;}
.wsf{word-spacing:0.049165pt;}
.wse{word-spacing:0.055310pt;}
.ws3b{word-spacing:0.061456pt;}
.ws2f{word-spacing:0.065553pt;}
.ws12{word-spacing:0.067602pt;}
.ws39{word-spacing:0.079893pt;}
.ws3a{word-spacing:0.082966pt;}
.ws8{word-spacing:0.086038pt;}
.ws10{word-spacing:0.089111pt;}
.ws25{word-spacing:0.089623pt;}
.ws26{word-spacing:0.090136pt;}
.wsa{word-spacing:0.092184pt;}
.ws32{word-spacing:0.094233pt;}
.ws1f{word-spacing:0.095257pt;}
.ws5{word-spacing:0.098330pt;}
.ws19{word-spacing:0.101403pt;}
.ws1a{word-spacing:0.104475pt;}
.ws15{word-spacing:0.106524pt;}
.ws18{word-spacing:0.107548pt;}
.ws4{word-spacing:0.110621pt;}
.ws1e{word-spacing:0.113694pt;}
.ws37{word-spacing:0.114718pt;}
.wsd{word-spacing:0.116767pt;}
.ws3{word-spacing:0.118815pt;}
.ws3d{word-spacing:0.122912pt;}
.wsc{word-spacing:0.125985pt;}
.ws22{word-spacing:0.129058pt;}
.ws6{word-spacing:0.141349pt;}
.ws30{word-spacing:0.143397pt;}
.ws21{word-spacing:0.159786pt;}
.ws31{word-spacing:0.188465pt;}
.ws20{word-spacing:0.294989pt;}
.ws9{word-spacing:0.316499pt;}
.ws11{word-spacing:114.375886pt;}
.ws13{word-spacing:114.397396pt;}
.ws7{word-spacing:114.421978pt;}
.ws14{word-spacing:114.425051pt;}
._26{margin-left:-1603.921406pt;}
._2e{margin-left:-1489.817975pt;}
._32{margin-left:-1482.238393pt;}
._25{margin-left:-330.381696pt;}
._24{margin-left:-290.640106pt;}
._3{margin-left:-115.330299pt;}
._6{margin-left:-113.970276pt;}
._1c{margin-left:-106.042444pt;}
._1f{margin-left:-91.846092pt;}
._1b{margin-left:-71.688502pt;}
._7{margin-left:-65.297071pt;}
._1d{margin-left:-48.120100pt;}
._1e{margin-left:-44.248368pt;}
._2{margin-left:-11.507239pt;}
._11{margin-left:-0.860385pt;}
._d{width:0.891113pt;}
._13{width:3.195715pt;}
._36{width:6.883079pt;}
._28{width:10.552007pt;}
._a{width:13.735431pt;}
._b{width:15.978577pt;}
._2b{width:22.567282pt;}
._29{width:24.011295pt;}
._f{width:25.903732pt;}
._2c{width:30.359502pt;}
._2d{width:31.585550pt;}
._17{width:37.488201pt;}
._2a{width:42.238550pt;}
._12{width:44.248368pt;}
._8{width:45.600402pt;}
._27{width:46.734061pt;}
._2f{width:48.368793pt;}
._16{width:51.223632pt;}
._18{width:54.480803pt;}
._37{width:57.891615pt;}
._0{width:59.243649pt;}
._31{width:62.182273pt;}
._30{width:63.680777pt;}
._15{width:66.649105pt;}
._33{width:68.203533pt;}
._34{width:69.538564pt;}
._20{width:77.622495pt;}
._c{width:81.091280pt;}
._35{width:83.365155pt;}
._e{width:87.298343pt;}
._9{width:88.496736pt;}
._10{width:97.407866pt;}
._22{width:102.017071pt;}
._14{width:103.799297pt;}
._19{width:105.550795pt;}
._1a{width:107.333021pt;}
._1{width:111.440335pt;}
._4{width:112.526059pt;}
._5{width:114.308285pt;}
._21{width:115.330299pt;}
._23{width:1130.275196pt;}
.fs8{font-size:12.957670pt;}
.fs9{font-size:20.683722pt;}
.fsb{font-size:21.976039pt;}
.fsc{font-size:21.977031pt;}
.fs4{font-size:27.245523pt;}
.fse{font-size:29.089205pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:34.210544pt;}
.fs5{font-size:35.849372pt;}
.fs0{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fsa{font-size:42.580519pt;}
.fs2{font-size:47.730879pt;}
.fs6{font-size:49.574561pt;}
.fsd{font-size:52.028023pt;}
.y35{bottom:51.520000pt;}
.y0{bottom:66.666667pt;}
.y8{bottom:71.440000pt;}
.yb7{bottom:84.880000pt;}
.y39{bottom:92.480133pt;}
.yb6{bottom:104.240000pt;}
.y36{bottom:107.520000pt;}
.y37{bottom:107.520133pt;}
.yb5{bottom:123.520000pt;}
.ye4{bottom:137.680000pt;}
.yb4{bottom:142.800000pt;}
.ye3{bottom:155.276000pt;}
.yb3{bottom:162.160000pt;}
.ye2{bottom:169.112000pt;}
.yb2{bottom:181.440000pt;}
.ye1{bottom:182.876000pt;}
.y4e{bottom:186.004000pt;}
.ye0{bottom:194.000000pt;}
.y4c{bottom:200.072293pt;}
.y4d{bottom:200.080000pt;}
.yb1{bottom:200.800000pt;}
.y4b{bottom:215.436293pt;}
.yb0{bottom:220.080000pt;}
.y49{bottom:230.716800pt;}
.y4a{bottom:230.720133pt;}
.yaf{bottom:239.360000pt;}
.ya0{bottom:245.760000pt;}
.y48{bottom:245.836800pt;}
.yae{bottom:258.720000pt;}
.y47{bottom:259.600800pt;}
.y9f{bottom:265.280000pt;}
.y46{bottom:273.436800pt;}
.yad{bottom:278.000000pt;}
.y9e{bottom:283.680000pt;}
.y45{bottom:284.560800pt;}
.y55{bottom:294.772400pt;}
.yac{bottom:297.360000pt;}
.y9d{bottom:302.080000pt;}
.yab{bottom:316.640000pt;}
.y54{bottom:316.939600pt;}
.y9c{bottom:320.480000pt;}
.yaa{bottom:335.920000pt;}
.y9b{bottom:338.720000pt;}
.ya4{bottom:348.480000pt;}
.ya9{bottom:355.280000pt;}
.y38{bottom:355.920133pt;}
.y9a{bottom:358.000000pt;}
.ya8{bottom:374.560000pt;}
.y5d{bottom:376.960133pt;}
.y99{bottom:377.280000pt;}
.ydf{bottom:379.360133pt;}
.y34{bottom:381.760133pt;}
.y5e{bottom:391.919602pt;}
.ya7{bottom:393.920000pt;}
.yde{bottom:395.360000pt;}
.y98{bottom:396.800000pt;}
.y53{bottom:398.387120pt;}
.y33{bottom:400.404000pt;}
.y5a{bottom:402.720000pt;}
.ydd{bottom:409.196000pt;}
.ya6{bottom:413.200000pt;}
.y32{bottom:414.240000pt;}
.y97{bottom:415.200000pt;}
.y7a{bottom:417.040000pt;}
.y52{bottom:420.554320pt;}
.y5b{bottom:421.999616pt;}
.ydc{bottom:422.960000pt;}
.y31{bottom:428.640000pt;}
.ya5{bottom:432.480000pt;}
.y96{bottom:433.600000pt;}
.ydb{bottom:436.796000pt;}
.y5c{bottom:438.080000pt;}
.y30{bottom:447.360000pt;}
.y81{bottom:449.760000pt;}
.yda{bottom:450.560000pt;}
.y95{bottom:451.840000pt;}
.y60{bottom:454.803413pt;}
.y80{bottom:455.680000pt;}
.y2f{bottom:461.124000pt;}
.yd9{bottom:464.400000pt;}
.y5f{bottom:466.960000pt;}
.y94{bottom:471.120000pt;}
.y2e{bottom:474.960000pt;}
.y84{bottom:479.280000pt;}
.yd8{bottom:480.240000pt;}
.y2d{bottom:488.724000pt;}
.y93{bottom:490.480000pt;}
.yd7{bottom:493.360000pt;}
.y2c{bottom:502.560000pt;}
.y7b{bottom:506.080000pt;}
.y92{bottom:509.760000pt;}
.y7c{bottom:510.877295pt;}
.yd6{bottom:512.000000pt;}
.y7d{bottom:513.280307pt;}
.y2b{bottom:516.324000pt;}
.y7e{bottom:518.000495pt;}
.y59{bottom:519.520000pt;}
.yd5{bottom:525.758720pt;}
.y91{bottom:529.040000pt;}
.y2a{bottom:530.160000pt;}
.yd4{bottom:538.800000pt;}
.y29{bottom:543.924000pt;}
.y90{bottom:548.400000pt;}
.yd3{bottom:551.684000pt;}
.y28{bottom:557.760000pt;}
.yd2{bottom:563.920000pt;}
.y8f{bottom:567.680000pt;}
.y27{bottom:572.400000pt;}
.yd0{bottom:576.158880pt;}
.yd1{bottom:576.160000pt;}
.y8e{bottom:587.040000pt;}
.ycf{bottom:588.480000pt;}
.y26{bottom:590.800000pt;}
.yce{bottom:600.720000pt;}
.y8d{bottom:606.320000pt;}
.y25{bottom:608.324000pt;}
.y78{bottom:608.560000pt;}
.y7f{bottom:609.600000pt;}
.ycd{bottom:612.960000pt;}
.y24{bottom:622.160000pt;}
.y79{bottom:623.600000pt;}
.ycc{bottom:625.280000pt;}
.y8c{bottom:625.600000pt;}
.y23{bottom:635.924000pt;}
.y51{bottom:636.069840pt;}
.ycb{bottom:637.520000pt;}
.yca{bottom:637.524000pt;}
.y58{bottom:644.240000pt;}
.y8b{bottom:644.960000pt;}
.y4f{bottom:646.000000pt;}
.y22{bottom:649.760000pt;}
.y50{bottom:658.159600pt;}
.yc9{bottom:662.080000pt;}
.y21{bottom:663.524000pt;}
.y8a{bottom:664.240000pt;}
.y6a{bottom:671.680000pt;}
.yc8{bottom:674.320133pt;}
.y20{bottom:677.360000pt;}
.y82{bottom:679.920000pt;}
.y73{bottom:680.960000pt;}
.y89{bottom:683.600000pt;}
.yc7{bottom:686.560000pt;}
.y69{bottom:690.080000pt;}
.y44{bottom:690.870240pt;}
.y1f{bottom:691.760000pt;}
.yc6{bottom:698.880000pt;}
.y85{bottom:699.760133pt;}
.y88{bottom:702.880000pt;}
.y68{bottom:708.560000pt;}
.y1e{bottom:711.120000pt;}
.y43{bottom:712.960000pt;}
.y83{bottom:721.200000pt;}
.y41{bottom:721.272640pt;}
.y42{bottom:721.272800pt;}
.y87{bottom:722.160000pt;}
.yc5{bottom:723.360000pt;}
.y74{bottom:725.520000pt;}
.y67{bottom:726.720000pt;}
.y1d{bottom:729.764000pt;}
.y75{bottom:730.240188pt;}
.y76{bottom:732.643200pt;}
.yc4{bottom:735.680000pt;}
.y77{bottom:737.440627pt;}
.y86{bottom:741.520000pt;}
.y40{bottom:743.439840pt;}
.y1b{bottom:743.596000pt;}
.y1c{bottom:743.600000pt;}
.y66{bottom:746.080000pt;}
.yc3{bottom:747.920000pt;}
.y1a{bottom:757.360000pt;}
.y19{bottom:757.364000pt;}
.yc2{bottom:760.160000pt;}
.y72{bottom:760.800000pt;}
.y65{bottom:765.360000pt;}
.y17{bottom:771.196000pt;}
.y18{bottom:771.200000pt;}
.yc1{bottom:772.480000pt;}
.y71{bottom:780.160000pt;}
.y64{bottom:784.720000pt;}
.y16{bottom:784.960000pt;}
.y15{bottom:784.964000pt;}
.ya3{bottom:794.395468pt;}
.yc0{bottom:796.960000pt;}
.y13{bottom:798.796000pt;}
.y14{bottom:798.800000pt;}
.y70{bottom:799.440000pt;}
.y63{bottom:804.240000pt;}
.ybf{bottom:809.280000pt;}
.y12{bottom:812.560000pt;}
.y11{bottom:812.564000pt;}
.y3f{bottom:816.640000pt;}
.y6f{bottom:818.720000pt;}
.ya2{bottom:820.240133pt;}
.ybe{bottom:821.520000pt;}
.y62{bottom:822.640000pt;}
.y10{bottom:826.400000pt;}
.ybd{bottom:833.760000pt;}
.y6e{bottom:838.080000pt;}
.yf{bottom:840.164000pt;}
.y61{bottom:841.040000pt;}
.y3e{bottom:841.044000pt;}
.y6b{bottom:844.800000pt;}
.ybc{bottom:846.080133pt;}
.yd{bottom:853.996133pt;}
.ye{bottom:854.000000pt;}
.y3d{bottom:854.880000pt;}
.y6d{bottom:857.360000pt;}
.ya1{bottom:858.320000pt;}
.ybb{bottom:858.320133pt;}
.yba{bottom:858.324000pt;}
.y57{bottom:859.440000pt;}
.yc{bottom:867.760133pt;}
.yb{bottom:867.764133pt;}
.y3c{bottom:868.644000pt;}
.yb9{bottom:870.560000pt;}
.y6c{bottom:876.720000pt;}
.y56{bottom:877.840000pt;}
.ya{bottom:881.600133pt;}
.y3b{bottom:882.480000pt;}
.yb8{bottom:882.880000pt;}
.y9{bottom:896.000000pt;}
.y3a{bottom:897.040000pt;}
.y7{bottom:915.520000pt;}
.y6{bottom:935.280000pt;}
.y5{bottom:954.160000pt;}
.y4{bottom:977.440000pt;}
.y3{bottom:977.440080pt;}
.y2{bottom:977.440133pt;}
.y1{bottom:994.320000pt;}
.hd{height:12.348660pt;}
.he{height:19.711587pt;}
.h10{height:20.943165pt;}
.h11{height:20.944111pt;}
.h13{height:25.964983pt;}
.h6{height:26.673367pt;}
.h14{height:28.478332pt;}
.h3{height:29.283816pt;}
.h16{height:30.082745pt;}
.hc{height:33.492123pt;}
.h9{height:35.096536pt;}
.h2{height:36.700949pt;}
.h5{height:39.045088pt;}
.ha{height:40.110326pt;}
.hf{height:40.579234pt;}
.h15{height:42.161823pt;}
.h4{height:46.728530pt;}
.hb{height:47.244556pt;}
.h8{height:48.113134pt;}
.h12{height:49.582706pt;}
.h7{height:50.493201pt;}
.h1{height:945.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:705.333333pt;}
.w0{width:816.000000pt;}
.x0{left:55.333333pt;}
.x5{left:57.600000pt;}
.x15{left:60.960000pt;}
.x8{left:81.600000pt;}
.x2a{left:88.960000pt;}
.x1c{left:92.480000pt;}
.x7{left:96.000000pt;}
.x29{left:105.040000pt;}
.x10{left:117.040000pt;}
.x35{left:120.000000pt;}
.x11{left:135.277120pt;}
.xa{left:165.360000pt;}
.xc{left:168.800000pt;}
.x2c{left:218.960000pt;}
.x25{left:256.560000pt;}
.x2b{left:276.480000pt;}
.x16{left:278.480000pt;}
.x26{left:286.400000pt;}
.xb{left:301.312000pt;}
.x34{left:312.240000pt;}
.x27{left:320.720000pt;}
.x2f{left:334.240000pt;}
.x1b{left:336.000000pt;}
.x9{left:360.000000pt;}
.x21{left:374.960301pt;}
.x20{left:379.040000pt;}
.x6{left:393.600000pt;}
.x2e{left:408.000000pt;}
.x12{left:433.924480pt;}
.x13{left:452.161600pt;}
.x2{left:471.600000pt;}
.x1f{left:480.960000pt;}
.x1d{left:492.160000pt;}
.x1e{left:503.841505pt;}
.x1{left:537.600000pt;}
.x3{left:550.688160pt;}
.x24{left:554.080000pt;}
.x31{left:570.948080pt;}
.x17{left:580.078267pt;}
.x22{left:586.480000pt;}
.x18{left:598.315387pt;}
.x23{left:608.800000pt;}
.xe{left:618.088640pt;}
.xd{left:627.846080pt;}
.x19{left:628.884827pt;}
.x33{left:632.000000pt;}
.x32{left:634.960000pt;}
.x1a{left:647.121947pt;}
.xf{left:650.258880pt;}
.x28{left:657.520000pt;}
.x30{left:679.520000pt;}
.x2d{left:715.040000pt;}
.x4{left:742.960000pt;}
.x14{left:759.440400pt;}
}
